$kind: http-request
url: "{{Local_URL}}supplierloans/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"supplier_id\": \"b8e36c6a-81b7-47f6-aa4d-7d3bc66d5921\",\r

    \    \"requested_amount\": 500000,\r

    \    \"interest_rate\":10,\r

    \    \"installments\":2,\r

    \    \"purpose\": \"Purchase of new coffee bean storage sacks\",\r

    \    \"requested_at\": \"2025-08-10\",\r

    \    \"expected_repayment_date\": \"2025-12-15\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
